angular.module("app").directive("searchFilter", function () {
    return {
        restrict: 'E',
        replace: true,
        transclude: true,
        templateUrl: "../app/directives/searchFilter/searchFilter.html",
        scope: {
            filter: '=',
            filterId: '@',
        },
        link: function (scope, element, attrs) {}
    };
});